package com.sf.day06.animal;

import com.sf.day06.Animal;

public class Test01 {
    public static void main(String[] args) {
        Animal animal = new Animal();
        animal.name = "小狗";
        animal.age = 1;

        animal.eat(animal.name);
        animal.run(animal.name);
    }
}
